APG PayAPG Paydocs

Identity

OIDC user info

GET/oidc/oauth2/userinfo
Request
GEThttps://api.tst.au.apgpay.dev/oidc/oauth2/userinfo
curl -X GET https://api.tst.au.apgpay.dev/oidc/oauth2/userinfo \
  -H "Authorization: Bearer $API_KEY"

The claims a relying party reads with an access token. Claim names are the standard's.

Responses

substringrequired
emailstring
email_verifiedboolean
namestring
Example response
{
  "sub": "string",
  "email": "string",
  "email_verified": true,
  "name": "string"
}

Error responses